/*
    green:  #7ac943;
    blue:   #0071bc; 0f4b9e 0670b9

    purple #08214a
 */
    :root {
        --nav-top-bg-color:                 #eeeeee;
        --nav-top-border-color:             #cccccc; rgba(43,56,143,1);
        --nav-text-top-item-color:          #050505;
        --nav-text-top-item-hover-color:    #e73827;

        --nav-bg-color:             #ffffff;
        --nav-text-color:           #050505;


        --nav-text-hover-color:     #e73827;

        --nav-border-color:         #cccccc; rgba(43,56,143,1);

        --nav-text-active-color:    #e73827;
/*
        --nav-sub-bg-color:             #0071bc;
        --nav-sub-bg-active-color:      #f5f5f5;
        --nav-sub-bg-hover-color:       #ffffff;

        --nav-sub-text-color:           #ffffff;
        --nav-sub-text-hover-color:     #0f4b9e;
        --nav-sub-text-active-color:    #0f4b9e; */


    }

    .jcsnav-top {
        background-color:   var(--nav-top-bg-color);
        border-bottom:      1px solid var(--nav-top-border-color);
        border-top:         1px solid var(--nav-top-border-color);
    }

    .jcsnav-top .top-row {
        padding:    .5% 0 .5% 0;
    }

    .top-row .item {
        padding:    0 5px 0 5px;
        font-size:  10pt;
        color:      var(--nav-text-top-item-color);
    }

    .top-row .featured {
        text-transform:     uppercase;
        line-height: 12pt;
    }

    .top-row .item a {
        color:              var(--nav-text-top-item-color);
        text-decoration:    none;
    }

    .top-row .item a:hover {
        color:              var(--nav-text-top-item-hover-color) !important;
        text-decoration:    none;
    }

    .top-row .social-icon img {
        height: 25px;
    }


    .jcsnav-main {
        background-color:   var(--nav-bg-color);
        border-bottom:      2px solid var(--nav-border-color);
        box-shadow:         0 6px 3px -6px #011632 !important;
        padding:            1% 2% 1% 2%;
        font-size:          12pt;
        font-family: 'Montserrat Alternates', sans-serif;
        font-weight: 800;
    }

    .jcsnav-main a {
        color:              var(--nav-text-color);
        text-decoration:    none;
    }

    .jcsnav-main a.active {
        color:              var(--nav-text-active-color);
        text-decoration:    none;

    }

    .jcsnav-main a:hover {
        color:              var(--nav-text-hover-color);
        text-decoration:    none;
    }

    .jcsnav-main .nav {
        padding-left: 5%;
    }

    .jcsnav-main .nav .item {
        padding-left:   15px;
        padding-right:  15px;

    }

    .jcsnav-main .last {
        padding-right:   5px;
        font-weight: 300;
    }

    .jcsnav-main .last a {
        font-size: 10pt;
        line-height: 12pt;
    }

    .jcsnav-main img {
        max-height: 60px;
    }
/*
added for subnav
*/
.jcssubnav {
    /* background-image:   linear-gradient(#1f97e6, #0071bc, #015f9e); */
    background-image:   linear-gradient(#4c4c4c, #2e2e2e, #050505);
}

.jcsnav-sub-item:last-of-type{
    border-right:       1px solid var(--nav-border-color);
}

a.jcsnav-sub-item {
    border-top:         1px solid var(--nav-border-color);
    border-left:        1px solid var(--nav-border-color);
    border-bottom:      1px solid var(--nav-border-color);
    padding-bottom:     5px;
    text-decoration:    none;
    color:              #ffffff;
}

a.jcsnav-sub-item.active {
    /*background-image:           linear-gradient(#adfa78, #76c73e, #509d1b); */
    background-image:           linear-gradient(#f85032, #f16f5c, #e73827);
    color:                      #ffffff;
    border-bottom-color:        #f50000 !important;
    border-top-color:           #fa5032 !important;
}

.jcsnav-sub-item:hover {
    background-image:   linear-gradient(#f85032, #f16f5c, #e73827);
    color:              #ffffff;
    border-bottom-color:        #f50000 !important;
    border-top-color:           #fa5032 !important;
}

.jcsnav-sub-item.active .fal {
    font-weight:        bold;
}

.jcsnav-sub-item:hover .fal {
    font-weight:        bold;
}

img.award:hover {
    -webkit-filter: grayscale(0%);
    -webkit-transition: .5s ease-in-out;
    -moz-filter: grayscale(0%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(0%);
    -o-transition: .5s ease-in-out;
    filter: grayscale(0%);
}

img.award {
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    filter: grayscale(100%);
}